.BodyPanel {
	
}
.no-border {
	border: 0 !important;
}
.BodyPanel h2 {
	font-family: 'Dosis', sans-serif;
	font-size: 35px;
	font-weight: 500;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
}
a:hover {
	 -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}
.but-custom {
 	-webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}
#preloader {
	background-color: #f6f6f6;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9999;
}
#status {
	/*background-image: url("../images/loader.gif");*/
	background-image: url("/Content/images/vet-icon-loading.svg");
	background-position: center center;
	background-repeat: no-repeat;
	height: 200px;
	left: 50%;
	margin: -100px 0 0 -100px;
	position: absolute;
	top: 50%;
	width: 200px;
}
.Header {
}
.HomeImg {
	background-image: url(../images/banner2.jpg);
	background-position: center top;
	background-size: auto 100%;
	min-height: 604px;
}
.HomeImg .navbar {
	margin-bottom: 0;
	padding-bottom: 15px;
}
.HomeImg .navbar-brand {
	float: left;
	padding: 14px 0 0 2px;
	height: auto;
	line-height: normal;
}
.HomeImg .navbar > .container .navbar-brand {
	margin-left: 0;
}
.HomeImg .navbar-default {
	background-color: transparent;
	border: 0;
}
.rightform {
	float: right;
}
.navbar-default .nav-custom {
	
}
.navbar-default .nav-custom li{
	
}
.navbar-default .nav-custom li a {
	font-weight: 500;
	color: #FFFFFF;
	font-size: 15px;
	padding: 0 19px;
	line-height: 34px;
}
.navbar-default .nav-custom li:hover a {
	color: #169ae5;
}
.navbar-default .nav-custom li a:focus {
	color: #ffffff;
	background-color: transparent;
}
	
.navbar-default .nav-custom li.active a {
	color: #169ae5;
	background-color: transparent;
}
.navbar-default .nav-custom.navbar-right:last-child {
	margin-right: 0;
}
.navbar-default .nav-custom > li > a:hover,
.navbar-default .nav-custom > li > a:focus {
  color: #169ae5;
  background-color: transparent;
}
.navbar-default .nav-custom > .active > a,
.navbar-default .nav-custom > .active > a:hover,
.navbar-default .nav-custom > .active > a:focus {
  color: #169ae5;
  background-color: transparent;
}
.navbar-default .nav-custom > .disabled > a,
.navbar-default .nav-custom > .disabled > a:hover,
.navbar-default .nav-custom > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-fixed-top .navtoparea {
	padding-top: 25px;
	padding-right: 100px;
}
.HeaderInner {
	position: relative;
}
.Buttoncustom {
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	border: 0;
	color: #ffffff;
	font-family: 'Dosis', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
.Button_green {
	background-color: #21d29e;
	border-bottom: 2px solid #06ad7c;
}
.Button_green:hover {
	background-color: #0daa7c;
	border-bottom: 2px solid #038760;
}
.Button_blue {
	background-color: #169ae5;
	border-bottom: 2px solid #0882c8;
}
.Button_blue:hover {
	background-color: #0880c5;
	border-bottom: 2px solid #025f94;
}
.buttonouter {
	position: absolute;
	right: 0;
	top: 0;
	padding-top: 25px;
}
.topbutton {
	height: 34px;
}
.logintop {
	width: 77px;
	float: left;
}
.registertop {
	width: 95px;
	float: left;
	margin-left: 7px;
}
.bannerouter {
	margin-top: 84px;
}
.textinner {
	padding: 137px 0 158px;
}
.BannerHead {
	color: #ffffff;
	font-family: 'Dosis', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 50px;
	line-height: 60px;
	margin-bottom: 10px;
}
.Bannertxt {
	color: #ffffff;
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
	margin-bottom: 22px;
}
.ButtonBanner {
	padding-left: 1px;
	overflow: hidden;
}
.Bannerbutton {
	height: 48px;
	width: 144px;
	float: left;
	font-size: 17px;
}
.but-custom:hover{
	color: white;
	text-decoration: none;
}
.Jointop {
	margin-left: 10px;
}
.Discoverarea {
	overflow: hidden;
	padding: 62px 0 0px;
}
.Discoverarea h2 {
	color: #353636;
	padding: 0 0 20px;
	line-height: 40px;
}
.HomeImg .cbp-af-header-shrink {
	background-color: #1d2022 !important;
	-webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}
.tabsection {
	overflow: hidden;
}
/* root element for tabs  */
ul.css-tabs {
    margin:0 143px 13px !important;
    padding:0;
	overflow: hidden;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;
	text-align: center;
}

/* single tab */
ul.css-tabs li {
    padding: 0;
    margin:0;
    list-style-type:none;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #d1d8dc;
	cursor: pointer;
	background-color: #f1f4f5;
	display: inline-block;
}
ul.css-tabs li {
	margin-left: -3px;
}
	
ul.css-tabs li:first-child {
	border-left: 0;
}
ul.css-tabs li:last-child {
	border-right: 0;
}

/* link inside the tab. uses a background image */
ul.css-tabs a {
    float:left;
    display:block;
    position:relative;
    outline:0;
	color: #000000;
	font-size: 15px;
	font-weight: 500;
	padding-left: 25px;
	line-height: 49px;
	padding-right: 25px;
	text-shadow: 0 1px #ffffff;
}
ul.css-tabs a:hover {
	text-decoration: none;
	background-color: #dee4e6;
}
/* selected tab */
ul.css-tabs li.active {
    cursor:default;
	background-color: #dee4e6;
}
/* tab pane */
.css-panes div {
    display:none;
}
.panes {
	
}
.panes .head {
	color: #169ae5;
	text-transform: uppercase;
	font-size: 30px;
	font-family: 'Dosis', sans-serif;
	font-weight: 500;
	text-align: center;
	margin-bottom: 2px;
}
.txtover {
	font-weight: 300;
	font-size: 17px;
	color: #353535;
	text-align: center;
	margin-bottom: 54px;
}
.Boxouter {
	padding: 0 38px;
	margin-bottom: 55px;
}
.icontop {
	margin: 0 auto;
	width: 75px;
	height: 75px;
	background-color: #3c3c3c;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-ms-border-radius: 50%;
	margin-bottom: 29px;
	overflow: hidden;
}
.icontop:hover {
	background-color: #169ae5;
}
.iconhead {
	color: #1c1c1c;
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 3px;
	text-align: center;

}
.Maintxt {
	color: #4f4f4f;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	line-height: 20px;
	height: 80px;
}

/*---------------mithun haldar--------------------*/
.fotter-bottom {
	text-align: center;
	font-size: 13px;
	font-weight: 300;
	background: #0f1012;
	color: #7f7f7f;
	padding: 16px 0 13px 0;
}
.fotter-top {
	background: #141518;
	padding: 20px 0 9px 0;
}
.footer-box {
    display: inline-block;
    vertical-align: top;
}
.footer-box  h6 {
	font-size: 14px;
	font-weight: 300;
	color: #ffffff;
	margin-bottom: 5px;
}
.useful-links {
	width: 150px;
}
.other-links {
	width: 150px;
}
.about {
 	width: 305px;
 	padding-right: 55px;
 }
.join-us {
 	width: 210px;
 }
.legal {
 	width: 200px;
 }
.social {
  	width: 105px;
  }
.footer-box p {
	font-size: 13px;
	color: #7f7f7f;
	font-weight: 300;
}
.footer-box ul {
	padding: 0;
	list-style: none;
}
.footer-box ul li {
	padding: 2px 0
}
.footer-box ul li a {
	font-size: 13px;
	color: #7f7f7f;
	font-weight: 300;
	text-decoration: none;
	
}
.footer-box ul li a:hover {
	color: #ffffff;
}
.footer-box.social img {
    margin-right: 10px;
}
.available {
	background: url("../images/big-dog.jpg") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
	min-height: 502px;
	font-family: 'Dosis', sans-serif;
	text-align: center;
	padding-top: 135px;
}
.available h2 {
 	font-size: 55px;
 	text-transform: uppercase;
 	color: #fff;
 	line-height: 70px;
 }
.available .Button_blue {
	border-bottom: none;
	font-size: 17px;
	font-weight: 700;
	padding: 10px 62px;
	margin-top: 28px;
}
.msg-box {
	text-align: center;
	padding: 25px 0;
}
.questions {
	padding: 55px 0 48px 0;
}
.questions .Button_green {
    font-size: 20px;
    padding: 5px 0;
}
.questions input {
	height: 40px;
	background: #f2f7f8;
	border: 1px solid #c9d1d6;
	border-radius: 2px;
	width: 100%;
	padding: 10px 5px;
	margin-bottom: 12px;
}
.questions textarea {
	height: 92px;
	background: #f2f7f8;
	border: 1px solid #c9d1d6;
	border-radius: 2px;
	width: 100%;
	padding: 10px;
	margin-bottom: 12px;
	resize: none;
}
.img-box {
    float: left;
    margin-right: 15px;
}
.user-cmnt {
	overflow: hidden;
}
.user-cmnt p {
	font-size: 14px;
	font-weight: 400;
	color: #313131;
	margin-bottom: 5px;
	margin-top: -5px;
}
.user-cmnt p span{
	color: #7d7d7d;
}
.user {
	background: #ebf0f2;
	padding: 53px 0 40px;
}
.user h2 {
 	margin-bottom: 44px;
 }
.user-box {
    margin-bottom: 25px;
}
.about-sec{
	background: #0bce95;
	text-align: center;
	padding: 55px 0 56px;
}
.about-inner {
    color: #fff;
    padding: 0 120px;
}
.about-inner p {
	margin: 20px 0;
	color: #ffffff;
	font-size: 14px;
	font-weight: 400;
}
.btn-white {
	background: #fff;
	color: #000;
	font-size: 17px;
	font-weight: 700;
	border-bottom: 2px solid #dcdcdc;
	padding: 10px 12px;
}
.btn-white:hover {
    background-color: #dcdcdc;
    border-bottom: 2px solid #bebebe;
}
/*30-09-2014 mithun*/
/*features*/
.features {
	padding: 55px 0 60px 0;
	margin-top:  84px;
}
p {
	font-size: 14px;
	font-weight: 400;
	color: #868686;
	margin: 0;
}
h3 {
	font-size: 16px;
	color: #323232;
	font-weight: 400;
	text-align: center;
	margin: 10px 0;
}
.tab-area {
	margin-top: 35px;
}
.tab-area h3 {
	font-size: 22px;
	color: #353636;
	text-transform: uppercase;
	text-align: left;
	margin: 0;
}
.tabs-left {
	background: #edf2f4;
}
.tab-header {
	padding: 12px 14px;
	
	
}
.inner-page {
	background-image:  none;
	min-height: inherit;
}
.features .nav-tabs > li > a {
	margin: 0;
	padding: 13px 14px;
	border: none;
	border-radius: 0;
	background: #edf2f4;
}
.features .nav-tabs > li.active > a, 
.features .nav-tabs > li.active > a:hover, 
.features .nav-tabs > li.active > a:focus {
	border: none;
	background: #169ae5;
	border-radius: 0;
	color: #fff;
}
.features .nav-tabs > li.active > a > p {
	color: #fff;
}
.features .nav > li > a:hover, 
.features .nav > li > a:focus {
	background: #169ae5;
	border: none;
	margin-bottom: 0;
	color: #fff;
}
.features .nav-tabs > li {
	margin-bottom: none;
	float: none;
	border-top: 1px solid #fafbfc;
	box-shadow: 0 -1px #d8dddf;
		-webkit-box-shadow: 0 -1px #d8dddf;
			-ms-box-shadow: 0 -1px #d8dddf;
				-o-box-shadow: 0 -1px #d8dddf;
					-moz-box-shadow: 0 -1px #d8dddf;
	margin-bottom: none;
}
.features .nav-tabs > li:hover p,
.features .nav-tabs > li:hover h4,
.features .nav-tabs > li.active h4 {
	cursor: pointer;
	color: #fff;
}
.features h4 {
	font-size: 15px;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 5px;
	color: #323232;
}
.tab-pane h3 {
	color: #169ae5;
}
.bold {
	font-size: 15px;
	color: #323232;
}
.tab-right p {
	margin: 13px 0;
}
.tab-right > img {
    margin: 18px 0 0 7px;
    width: 100%;
}
.my-pager {
	border-top: 1px solid #e5e5e5;
	margin-top: 14px;
}
.my-pager .pager li > a, 
.my-pager .pager li > span {
    border: medium none;
    border-radius: 0;
    display: inline-block;
    text-transform: uppercase;
    font-size: 15px;
    color: #169ae5;
    font-family: 'Dosis', sans-serif;
    padding: 0;
    font-weight: 600;
    transition: all 0.5s ease-in-out 0s;
    	-webkit-transition: all 0.5s ease-in-out 0s;
    		-ms-transition: all 0.5s ease-in-out 0s;
    			-o-transition: all 0.5s ease-in-out 0s;
    				-moz-transition: all 0.5s ease-in-out 0s;
}
.my-pager .pager li > a:hover, 
.my-pager .pager li > a:focus {
    background: none;
    text-decoration: none;
    color: #999;
}
.previous {
    background: url("../images/prev.png") no-repeat scroll left 5px rgba(0, 0, 0, 0);
    float: left;
    height: 24px;
    padding-left: 15px;
}
.next {
	background: url("../images/next.png") no-repeat scroll right 5px rgba(0, 0, 0, 0);
	float: right;
    height: 24px;
    padding-right: 15px;
}
.my-pager .pager {
	margin: 9px 0;
}
.tab-right {
    padding-left: 20px;
}
/*features*/
/*pricing*/
.pricing {
	margin-top: 84px;
}

.questions {
	background: #f1f4f5;
	padding: 60px 0 35px 0;
}
.plan {
	border: 1px solid #ebebeb;
	padding-bottom: 16px;
	 box-shadow: 0 1px 2px rgba(0, 0, 0, 0.10);
}
.plan-header {
	background: #f0f2f3;
	padding: 32px 0 24px 0;
	text-align: center;
}
.plan-header h2 {
	font-size: 30px;
	color: #169ae5;
	font-weight: 500;
}
.price {
	color: #2d2d2d;
	font-size: 23px;
	font-weight: 500;
	font-family: 'Dosis', sans-serif;
}
.img {
	min-height: 117px;
	position: relative;
}
.img > img {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    	-webkit-transform: translate(-50%, -50%);
    		-ms-transform: translate(-50%, -50%);
    			-o-transform: translate(-50%, -50%);
    				-moz-transform: translate(-50%, -50%);
}
.plan-heding {
	text-align: center;
	color: #0689d3;
	font-size: 17px;
	padding: 18px 0 19px 0;
}
.plan ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	background: #fff;
}
.plan ul li {
	background: url("../images/right-symbol.png") no-repeat scroll 20px center rgba(0, 0, 0, 0);
	padding-left: 45px;
	font-size: 14px;
	color: #303030;
	font-weight: 400;
	border-top: 1px solid #e8e8e8;
	padding-top:15px;
	padding-bottom: 15px;
	padding-right: 15px;
}
.custom-btn {
	font-size: 18px;
	font-weight: 700;
	color: #ffffff;
	font-family: 'Dosis', sans-serif;
	text-transform: uppercase;
	width: 100%;
	background: #f67a00; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2N2EwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNTVlMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f67a00 0%, #f55e00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f67a00), color-stop(100%,#f55e00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f67a00 0%,#f55e00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f67a00 0%,#f55e00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f67a00 0%,#f55e00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f67a00 0%,#f55e00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f67a00', endColorstr='#f55e00',GradientType=0 ); /* IE6-8 */
	border: 1px solid #f55e00;
}
.custom-btn:hover {
	border: 1px solid #f55e00;
	background: #f55e00; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1NWUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNjdhMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f55e00 0%, #f67a00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f55e00), color-stop(100%,#f67a00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f55e00 0%,#f67a00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f55e00 0%,#f67a00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f55e00 0%,#f67a00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f55e00 0%,#f67a00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f55e00', endColorstr='#f67a00',GradientType=0 ); /* IE6-8 */

}
.plans-meet {
	padding: 60px 0 60px 0;
}
.plan-outer {
	padding-top: 45px;
}
.acc_content > p {
    padding-bottom: 15px;
}
.btn-outer {
	padding: 0 17px;
}
.small-tab {
	margin-top: 40px;
}

/* validation */
.validationMessage { color: Red; }

.text-up-50 {
	font-size: 150%;
}

.public-directory address {
	margin-bottom: 6px;
}
.public-directory i.blurb {
	display: block;
	margin-bottom: 6px;
}